/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote can help you prepare notes and track progress for more productive meetings.";

NSContactsUsageDescription = "Evernote can help you work together with friends and colleagues.";

NSLocationUsageDescription = "Evernote can help you more easily find notes by tagging them with your location as you write them.";

NSMicrophoneUsageDescription = "Record audio and voice memos.";

NSCameraUsageDescription = "Take photos and scan documents to add to your notes.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Add to Evernote";
